.statistics {
    position: relative;
    width: 100%;
    margin: auto;
    background-color: #333;
    color: #fff;

    @include media('>=992px') {
        
    }

    @include media('>=1222px') {
        width: 102%;
        position: absolute;
        bottom: -149px;
        margin: 0 -28px;
    }

    li {
        padding: 12px 0;

        @include media('>=576px') {
            &:nth-child(2n):after {
                content: '';
                width: 1px;
                height: 71px;
                display: block;
                position: absolute;
                top: calc(50% - 35.5px);
                background-color: #fff;
            }
        }

        @include media('>=992px') {
            padding: 22px 0;

            &:not(:first-child):after {
                content: '';
                width: 1px;
                height: 71px;
                display: block;
                position: absolute;
                top: calc(50% - 35.5px);
                background-color: #fff;
            }
        }
    }

    p {
        font-size: 19px;
        line-height: 28.5px;
        text-align: center;
    }
}